/* General */
body {
	padding: 0px; margin: 0px; border: 0px;
	/*background-image: url(../images/fondo-2010.gif); background-position: top; background-repeat: repeat-x;*/
	background-color : #FFF;
   font: 70% verdana, arial, helvetica, sans-serif; color: #000;   /* 11px */ 
}
img { border: 0px;}
hr{ border-width: 0px; color: #CCC; height: 1px; background-color: #CCC; }
p{ padding: 0px;	padding-top: 5px; padding-bottom: 5px; margin: 0px;}
td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em; font-weight: normal; color: #000;}
.hidden{ display:none;}

#contenedor{ padding: 0px; margin: 0px; border: 0px; width: 100%; }
/* Fin General */


/* Enlace Generico */
a, a:link, a:visited { color: #C95097; text-decoration: underline;}
a:hover { color: #943b6c; text-decoration: underline;}
/* Fin Enlace Generico */


/* Formularios */
form { margin: 0px; padding: 0px;}
input { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em; font-weight: normal; color: #000; background-color: #F7F7F7; border: 1px solid #C4CDCC; border-bottom: 1px solid #6E7678;}
select { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em; font-weight: normal; color: #000; background-color: #F7F7F7; border: 1px solid #C4CDCC; border-bottom: 1px solid #6E7678;}
textarea {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em; font-weight: normal; color: #000; background-color: #F7F7F7; border: 1px solid #C4CDCC; border-bottom: 1px solid #6E7678;}
.opcion{ background-color: #FFF; border: 0px;  vertical-align: middle; }
.boton {padding:8px; padding-bottom:2px; padding-top:0px; margin-top:12px; 
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.8em; color: #FFFFFF; font-weight: bold; text-transform: uppercase;
 cursor: pointer; /*background-image: url(../images/fondo_boton.gif);  background-repeat: repeat-x;*/ background-color:#C55094; border:0px;}
.campoform{ background-color: #F5F5F5; text-align: right; font-weight: normal;  vertical-align: top; padding-top:3px; }
.txtlegal{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size:0.9em; color: #A4A4A4; font-style: italic; clear: both; width: 99%; text-align: justify; margin-top:15px;}
/* Fin Formularios */

/* Cabecera */
#cabecera{ width:954px; height:97px; margin-right:auto; margin-left:auto; background-image: url(../images/fondo-cabecera-2010-v2.gif); background-position: top; background-repeat: no-repeat; }
#cabecera .izda{ margin: 0px; padding: 0px; float: left; }
#cabecera .dcha{ width:700px; margin: 0px; padding: 0px; float: right; }
#cabecera .logo{ width: 111px; height: 47px; position: relative; top: 25px; left: 0px; background-image:url(../images/logo-2010.gif); background-repeat: no-repeat; float:left; }
#cabecera .logo h1 { width: 111px; height: 47px; margin: 0px; padding: 0px; }
#cabecera .logo h1 a { width: 111px; height: 47px; display: block; }
#cabecera .logo h1 span { display: none; }
/*#cabecera .idiomas{  width: 331px; float:left; margin-top:20px; margin-left:101px; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 1em; color: #C8C8C8; }*/
/*#cabecera .idiomas a, #cabecera .idiomas a:link, #cabecera .idiomas a:visited{ color: #C8C8C8; text-decoration: none;}*/
/*#cabecera .idiomas a:hover{ color: #FFF; text-decoration: underline;}*/
/*#cabecera .activo{ color: #FFF;}*/
/*#cabecera .soluciones{ width: 233px; height: 14px; float:left;  margin-top: 36px; margin-left: 0px; background-image:url(../images/sol_tecnologicas.gif); background-repeat: no-repeat; }*/
/*#cabecera .soluciones h2 { width: 233px; height: 14px; margin: 0px; padding: 0px; }*/
/*#cabecera .soluciones h2 span { display: none; }*/
/*#cabecera .iso { width: 110px; height: 46px; margin: 0px; padding: 0px;  float:left;  margin-top: 4px; margin-left: 12px;}*/
/*#cabecera .acercade { width: 270px; height: 60px; margin: 0px; padding: 0px;  float:left;  margin-top: 0px; margin-left: 116px;}*/

/*#cabecera .idioma { width: 150px; height: 32px; margin: 0px; padding: 0px; margin-left: 438px;}*/
#cabecera .idioma{	position:relative; right:0px ;text-align:right; top:5px;}

/*#cabecera .menu{	margin: 0px;  padding: 0px; padding-right:190px; padding-top:18px;  }*/
#cabecera .menu{	margin:0;position:relative;right:116px;top:-21px;}

#cabecera ul{ margin: 0px; padding: 0px; list-style-type: none; text-align:right; margin-top: 5px; }
#cabecera ul li{ font-family: Arial, Helvetica, sans-serif;	font-size: 1em; color: #444444; text-align: center; display: inline; border-right: 2px dotted #A0A0A0;  padding-left:10px;  padding-right:10px; padding-bottom: 3px; padding-top: 3px; }
#cabecera ul li.ultimo{	border-right: 0px; }
#cabecera ul li a, #cabecera ul li a:link, #cabecera ul li a:visited { color: #444444; text-decoration: none;   }
#cabecera ul li a:hover{ color: #444444; text-decoration: underline;} 
/* Fin Cabecera */

/* Menus */
#menuPralContenedor{ width: 100%; float: left;}
#menuPral{font-family: Arial, Helvetica, sans-serif; width:954px; height: 84px; margin-right:auto; margin-left:auto; padding-top: 0px; padding-bottom: 4px; background: url(../images/fondo-menu-2010-v2.gif) top left no-repeat; }
#menuPral ul{ width: 954px; margin: 0px;  padding: 0px; list-style-type: none; text-align:center; padding-top:9px;}
/*#menuPral ul li{ont-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;	font-size: 1.25em; text-align: center; display: inline; text-transform: uppercase;  font-weight: bold; word-spacing:4px; letter-spacing: 1px; padding: 50px; padding-top: 0px; padding-bottom: 0px; border-right: 1px solid #003C53; }*/
#menuPral ul li{

display:block;
float:left;
/*font-family:Arial,Tahoma,Verdana,Helvetica,sans-serif;*/
font-size:1.2em;
font-weight:normal;
letter-spacing:1px;
text-align:center;
text-transform:uppercase;
word-spacing:4px;
padding:0 15px;
color:#3f3f3f;
border-right:1px solid #3f3f3f;
}

#menuPral ul li.ultimo{	 border-right: 0px;  }
#menuPral ul li.ultimo{}

#menuPral ul li a, #menuPral ul li a:link, #menuPral ul li a:visited { color: #000; text-decoration: none; text-transform:uppercase;    }
#menuPral ul li a:hover{ text-decoration:none; color:#c95097;} 
#menuPral ul li a.activo, #menuPral ul li a.activo:link, #menuPral ul li a.activo:visited {font-weight:bold; color:#c95097; }
#menuPral ul li a.activo:hover {text-decoration:none; }

#menuArbol{ width: 224px; margin-bottom: 24px;   }
#menuArbol .top{ width: 206px; border-bottom: 1px solid #E9E9E9; /*background-image: url(../images/fondo_titmenu-2010-v2.gif);*/ padding:0 9px;}

h2.titMenu{ margin: 0px; padding: 0px 20px 11px 0px; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
font-size: 1.4em; font-weight: normal; color: #C55094;  }
h2.titMenu a, h2.titMenu a:link, h2.titMenu a:visited{ color: #C55094;  text-decoration: none; }
h2.titMenu a:hover{  color: #943b6c; text-decoration: none; }
#menuArbol .top h2.soluciones{background:url(../images/ico_soluciones.gif) top left no-repeat; padding-left:26px; font-weight: normal; color: #3e5050; }
/*#menuArbol .top h2.publica{background:url(../images/ico_soluciones.gif) top left no-repeat; padding-left:26px;  }
#menuArbol .top h2.local{background:url(../images/ico_soluciones.gif) top left no-repeat; padding-left:26px;  }
#menuArbol .top h2.privado{background:url(../images/ico_soluciones.gif) top left no-repeat; padding-left:26px;  }*/
#menuArbol .bottom{   }
#menuArbol ul{	margin: 0px;  padding: 0px; list-style-type: none;  margin-right:auto; margin-left:auto;}

/*#menuArbol ul li{padding: 8px; padding-left: 23px; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
font-size: 1.1em; font-weight: bold; border-bottom: 1px solid #e9e9e9; background:url(../images/bg_listado_flechita.gif) 9px 12px no-repeat;   }
#menuArbol ul li a, #menuArbol ul li a:link, #menuArbol ul li a:visited { color: #4a4a4a; text-decoration: none;  }*/
/*
#menuArbol ul li{font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
font-size: 1.1em; font-weight: bold; border-bottom: 1px solid #e9e9e9;   }
#menuArbol ul li a, #menuArbol ul li a:link, #menuArbol ul li a:visited {display:block; padding: 8px; padding-left: 23px;  color: #4a4a4a; text-decoration: none; background:url(../images/bg_listado_flechita.gif) 9px 12px no-repeat;  }
*/

#menuArbol ul li{font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
font-size: 1.1em; font-weight: bold; border-bottom: 1px solid #e9e9e9; display:block; padding:6px 8px 6px 23px;  
color: #4a4a4a; text-decoration: none; background:url(../images/bg_listado_flechita.gif) 9px 10px no-repeat;   }
#menuArbol ul li a, #menuArbol ul li a:link, #menuArbol ul li a:visited {padding:0px; color: #4a4a4a; text-decoration: none; }

/*#menuArbol ul li:hover{background:url(../images/bg_listado_flechita_rosa.gif) 9px 10px no-repeat; color: #C55094; }*/
#menuArbol ul li a:hover{ color: #c55094; text-decoration: none;  } 
#menuArbol ul li.activo {background:url(../images/bg_listado_flechita_rosa.gif) 9px 10px no-repeat;}

#menuArbol ul ul{	margin:5px 0 0 23px; padding: 0 8px 7px 0; list-style-type: none; width: 193px; }
#menuArbol ul ul li{padding: 2px; padding-left: 13px; padding-right: 0px; font-size: 1em; font-weight: normal;  border-bottom: 0px; 
background:url(../images/bg_listado_flechita.gif) 0px 6px no-repeat;  }
#menuArbol ul ul li a, #menuArbol ul ul li a:link, #menuArbol ul ul li a:visited{padding: 0px; background-image:none; }
/*#menuArbol ul ul li:hover{background:url(../images/bg_listado_flechita_rosa.gif) 0px 6px no-repeat; }*/
#menuArbol ul ul li a:hover{padding: 0px; text-decoration: none; }
#menuArbol ul ul li.activo {background:url(../images/bg_listado_flechita_rosa.gif) 0px 6px no-repeat;  }


#menuArbol ul ul ul{	margin: 0px; margin-top:5px; padding: 0px; list-style-type: none; width: 147px; }
#menuArbol ul ul ul li{padding: 1px; padding-left: 15px; padding-right: 0px; font-size: 0.9em; font-weight: normal; 
border-bottom:  0px; background-image: url(../images/gris.gif);  background-position: 0.3em 0.45em;  background-repeat: no-repeat; }
#menuArbol ul ul ul li a, #menuArbol ul ul ul li a:link, #menuArbol ul ul ul li a:visited{padding: 0px; background-image:none;  }
/*#menuArbol ul ul ul li:hover{background-image: url(../images/rosa.gif);  background-position: 0.3em 0.45em;  background-repeat: no-repeat; }*/
#menuArbol ul ul ul li a:hover{padding: 0px; text-decoration: none; }
#menuArbol ul ul ul li.activo {  background-image: url(../images/rosa.gif);  background-position: 0.3em 0.45em;  background-repeat: no-repeat;}



.menuAccesos{ width: 224px;  margin-bottom: 24px;}
.menuAccesos .top{ width: 206px; border-bottom: 1px solid #E9E9E9; padding:0 9px; }
h3.titMenuAccesos{margin: 0px; padding: 7px 20px 8px 26px; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
font-size: 1.4em; font-weight: normal; color: #3e5050; }
h3.titMenuAccesos span{} 
.menuAccesos .top h3.informacion{background:url(../images/ico_info.gif) top left no-repeat; }

.menuAccesos .bottom{}
.menuAccesos ul{		margin: 0px;  padding: 0px; list-style-type: none;  margin-right:auto; margin-left:auto;}
.menuAccesos ul li{font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
font-size: 1.1em; font-weight: bold; border-bottom: 1px solid #e9e9e9; display:block; padding:6px 8px 6px 23px;  
color: #4a4a4a; text-decoration: none; background:url(../images/bg_listado_flechita.gif) 9px 10px no-repeat;   }
.menuAccesos ul li a, .menuAccesos ul li a:link, .menuAccesos ul li a:visited {padding:0px; color: #4a4a4a; text-decoration: none; }

.menuAccesos ul li a:hover{color: #c55094; text-decoration: none;  } 
/*.menuAccesos ul li:hover{background:url(../images/bg_listado_flechita_rosa.gif) 9px 10px no-repeat; color: #C55094;} */
.menuAccesos ul li.activo {background:url(../images/bg_listado_flechita_rosa.gif) 9px 10px no-repeat;}


#interior .menuRelacionados {background-image: url("../images/fondo_menuaccesos.gif");background-position: left top;background-repeat: repeat-y;
margin-bottom: 24px;margin-left: 14px;margin-top: 3px;width: 194px;}
#interior .menuRelacionados .top {background-image: url("../images/fondo_menuaccesos_top.gif");background-position: left top;
background-repeat: no-repeat;padding-top: 9px;width: 194px;}
#interior h3.titMenuRelacionados {border: 0 none;color: #ca4e91;font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;font-size: 1em;
font-weight: bold;margin: 0;padding-bottom: 9px;padding-left: 12px;padding-right: 15px;text-align: right;text-transform: lowercase;
}
#interior h3.titMenuRelacionados span {background-image: url("../images/rosa.gif");background-position: right 0.45em;background-repeat: no-repeat;
display: block;padding-right: 12px;}
#interior .menuRelacionados .bottom { background-image: url("../images/fondo_menuaccesos_bottom.gif"); background-position: left top;background-repeat: no-repeat;
height: 12px; line-height: 12px; width: 194px;}
#interior .menuRelacionados ul {list-style-type: none;margin: 0 auto;padding: 0; width: 172px;}
#interior .menuRelacionados ul li {background-image: url("../images/gris.gif");background-position: 0.4em 1.25em;
background-repeat: no-repeat;border-top: 1px solid #DCDCDC;font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;font-size: 1em;
padding: 8px 8px 8px 19px;}
#interior .menuRelacionados ul li a, #interior .menuRelacionados ul li a:link, #interior .menuRelacionados ul li a:visited {color: #4A4A4A;text-decoration: none;}
#interior .menuRelacionados ul li a:hover {color: #ca4e94;text-decoration: underline;}
#interior .menuRelacionados ul li a.clientes, #interior .menuRelacionados ul li a.clientes:link, #interior .menuRelacionados ul li a.clientes:visited {
font-weight: bold;text-decoration: none;}
#interior .menuRelacionados ul li a.clientes:hover {color: #ca4e94;text-decoration: underline;}
/* Fin Menus */


/* Bloques del Cuerpo */
#cuerpoContendor{ width: 100%; float: left;  background-color: #FFF; }
#cuerpo{ width: 954px; margin-right:auto; margin-left:auto; }
#cuerpoFondo{ width: 954px; float:left; /*background-image: url(../images/fondo_cuerpo.gif); background-repeat: repeat-y;*/}
#zonaMenus{ width: 274px; float:left; }
#contenido{ width: 677px; float:left; padding-top: 3px;}
#miniHome { width:677px; float:left; margin:0px ; padding: 0px; }
#interior { width:677px; float:left; margin:0px ; padding: 0px; padding-bottom:22px;}
#textos1cuerpo { width:670px; float:left; margin:0px ; padding: 0px; text-align: justify; font-size: 1em;}
#textos2cuerpos { width:465px; float:left; margin:0px ; padding: 0px; text-align: justify; font-size: 1em;}
#zonaMenusRelacionados{ float:left;}
.bannerLateral{ width: 192px; margin-right:auto; margin-left:auto; margin-bottom: 24px; }
/* Fin Bloques del Cuerpo */


/* Contenidos Home y Minighome */
.filade1, .filade2, .filade3 { width:677px; float:left; margin:0px ; padding: 0px; padding-bottom:22px; text-align: justify; }
.filade1 a, .filade2 a, .filade3 a { color: #C55094; font-weight: bold; text-decoration:underline; }
.filade1 a:link, .filade2 a:link, .filade3 a:link { color: #C55094; font-weight: bold; text-decoration:underline; }
.filade1 a:visited, .filade2 a:visited, .filade3 a:visited { color: #C55094; font-weight: bold; text-decoration:underline;}
.filade1 a:hover, .filade2 a:hover, .filade3 a:hover { color: #4A4A4A; text-decoration:underline;}
.filade1 ul, .filade2 ul, .filade3 ul { list-style:none; margin: 0px; padding: 0px; padding-bottom: 5px; padding-left:15px; padding-right:6px;}
.filade1 ul li, .filade2 ul li, .filade3 ul li{ background-image:url(../images/ico-listas2.gif); background-position:left 0.7em; background-repeat:no-repeat; border: 0px; padding-top: 2px; padding-bottom:2px; padding-left:19px; }
.filade1 p, .filade2 p, .filade3 p { padding: 2px;}
.banner_1{ width:677px; float:left; padding:0px; margin:0px;}
.banner_2_1{ width:325px; float:left; padding:0px; margin:0px; margin-right: 27px;}
.banner_2_2{ width:325px; float:left; padding:0px; margin:0px;}
.banner_3_1, .banner_3_2{ width:207px; float:left; padding:0px; margin:0px; margin-right: 28px;}
.banner_3_3{ width:207px; float:left; padding:0px; margin:0px;}
h3.titbanner{ font-size: 1.1em; color: #FFF; padding: 6px; padding-top: 3px; padding-bottom: 4px; margin: 0px; margin-top:1px; background-color: #215265; text-align: left;}
h3.titbanner span{ padding-right:10px; background-image: url(../images/rojo.gif);  background-repeat: no-repeat;  background-position: right 0.4em; display:block;}
h3.titbanner a, h3.titbanner a:link, h3.titbanner a:visited{ color: #FFF;  text-decoration: none; }
h3.titbanner a:hover{ color: #FFF;  text-decoration: underline; }

#actualidad{ width:677px; float:left; margin:0px ; padding: 0px; padding-bottom:22px;}
.titActualidad{ margin: 0px; margin-bottom:5px; padding: 0 0 0 30px; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
background:url(../images/ico_actualidad.gif) top left no-repeat;  line-height:28px; height:28px;
font-size: 1.2em; font-weight: bold; color: #757575; text-transform: lowercase; letter-spacing: 1px; border-bottom: 1px solid #c85193;}
#actualidad ul { float:left; width:319px; list-style:none; margin: 0px; padding: 0px; padding-right:6px;}
#actualidad ul li{ background-image:url(../images/ico-listas2.gif); background-position:left 0.7em; background-repeat:no-repeat; border: 0px; padding-top: 2px; padding-bottom:2px; padding-left:19px; }
#actualidad ul.dcha { margin-left: 27px; }
#actualidad .fecha{ color: #989897;}
#actualidad a, #actualidad a:link, #actualidad a:visited { color: #000; text-decoration: none;}
#actualidad a:hover { color: #c55094; text-decoration: underline;}
#actualidad .vermas{ float:right; padding:0px; margin-top:12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em; color: #ca4e94; }
#actualidad .vermas a, #actualidad .vermas a:link, #actualidad .vermas a:visited{ color: #ca4e94; text-decoration: none; }
#actualidad .vermas a:hover{ color: #943b6c; text-decoration: underline; }
/* Fin Contenidos Home y Minighome */


/* Contenidos Interiores */
#breadcrumbs{ width:677px; text-align:right;  margin-bottom: 20px; padding-left: 0px; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 1em; color: #3D3D3C;}
#breadcrumbs a, #breadcrumbs a:link, #breadcrumbs a:visited { color: #3D3D3C; text-decoration: none; }
#breadcrumbs a:hover{ color: #C55094; text-decoration: underline; } 
#breadcrumbs .activo{ font-weight: bold; }
.titPagina{ margin: 0px; margin-bottom:12px; padding: 0px; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 1.5em; font-weight: bold; color: #c65195; /*text-transform: lowercase;*/ letter-spacing: 1px; /*border-bottom: 1px solid #01A7E3;*/}
.enlaceBoton{ float:right; padding:8px; padding-bottom:4px; padding-top:0px; margin-top:12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.9em; color: #3D3D3C;  background-image: url(../images/fondo_boton.gif);  background-repeat: repeat-x; background-color: #F7F7F7; border: 1px solid #C4CDCC; border-bottom: 1px solid #6E7678; }
.enlaceBoton a, .enlaceBoton a:link, .enlaceBoton a:visited{ color: #3D3D3C; text-decoration: none; }
.enlaceBoton a:hover{ color: #C55094; text-decoration: none; }

#interior ul { list-style:none; margin: 0px; margin-top:10px; margin-bottom:10px; padding: 0px; padding-bottom: 5px; padding-left:40px; padding-right:6px;}
#interior ul li{ background-image:url(../images/ico-listas2.gif); background-position:left 0.7em; background-repeat:no-repeat; border: 0px; padding-top: 3px; padding-bottom:3px; padding-left:19px;  text-align: left;  }
#interior h4{ font-size: 1em; padding: 0px; padding-bottom:2px; margin: 5px; margin-left:0px; margin-right:0px; color: #075683; border-bottom:1px solid #ccc;}
#interior h5{ font-size: 1em; padding: 0px; padding-bottom:2px;  margin: 5px; margin-left:0px; margin-right:0px; color: #4A4A4A; border-bottom:1px solid #ccc;}
#interior img.derecha { margin: 10px; margin-left: 25px; margin-right: 0px; float:right;}
#interior img.izquierda { margin: 10px; margin-left: 0px; margin-right: 25px; float:left;}
/*.azul{ color: #01A7E3;}*/
.azul{ color: #C55094;}
.rojo{ color: #CB0F1F;}
/*.azulnegrita{ color: #01A7E3; font-weight: bold;}*/
.azulnegrita{ color: #C55094; font-weight: bold;}

.rojonegrita{ color: #CB0F1F; font-weight: bold;}
/*.fondoazul{ background-color: #01A7E3; color: #FFF; padding-left:3px; padding-right:2px;}*/
.fondoazul{ background-color: #C55094; color: #FFF; padding-left:3px; padding-right:2px;}
.fondorojo{ background-color: #CB0F1F; color: #FFF; padding-left:3px; padding-right:2px;}
p.subtitulo{ text-align:left; padding: 2px; padding-right: 5px; padding-left: 5px; margin: 0px; margin-bottom: 7px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1.2em; font-weight: bold; font-style: italic; color: #1C6994;  background-color: #F3F3F3; }
.resaltado{ color: #CB0F1F; font-weight: bold; border:1px solid #ccc; padding:10px;}
/* Fin Contenidos Interiores */


/* Tablas */
table.formato1{ margin-bottom: 15px; font-size: 1em;  border-collapse: separate; }
table.formato1 th{ color: #075683; padding: 3px; background-color: #F1F0F0;}
table.formato1 td{  padding: 3px; border-bottom: 1px solid #D1D1D1; border-right: 1px solid #D1D1D1;}

table.formato2{ border: 1px solid #BABABA;  border-bottom: 0px; margin-bottom: 15px; font-size: 1em; border-collapse: collapse;}
table.formato2 th{ color: #064B72; border: 1px solid #BABABA; padding: 3px; background-color: #F1F0F0; border-bottom: 3px solid #075683;}
table.formato2 td{ border: 1px solid #BABABA; padding: 3px; }

table.formato3{ margin-bottom: 15px; font-size: 1em; border-collapse: collapse;}
table.formato3 th{ color: #FFF; padding: 3px;  background-color: #075683; padding-top: 2px;}
table.formato3 td{ padding: 3px; border: 1px solid #D1D1D1; border-bottom: 1px solid #5E90AC; }

table.formato4{ margin-bottom: 15px; font-size: 1em; border-collapse: collapse;}
table.formato4 th{ color: #064B72; padding: 3px;  background-color: #CADFE8;  padding-top: 2px;}
table.formato4 td{ padding: 3px; border-bottom: 1px solid #D1D1D1; }
/* Fin Tablas */


/* Noticias Interior */
table.listado{ width: 100%; margin:0px; padding:0px; border-collapse: collapse;}
table.listado th{ border-bottom: 1px solid #A4C4D3; vertical-align: top; text-align: right; padding-top: 10px; padding-bottom: 10px;}
table.listado td{ border-bottom: 1px solid #A4C4D3; vertical-align: top; padding-left: 15px; padding-top: 10px; padding-bottom: 10px;}
table.listado strong a, table.listado strong a:link, table.listado strong a:visited { color: #4A4A4A; text-decoration: underline;}
table.listado strong a:hover { color: #C55094; text-decoration: underline;}
table.listado .fecha{ color: #989897; line-height: 18px;}
a.info, a.info:link, a.info:visited {  padding: 2px; padding-bottom: 3px; font-size: 0.9em; color: #C55094; text-decoration: none; }
a.info:hover { color: #943b6c; text-decoration: underline; }
.paginacion{ background-color: #EDEDED; margin-top: 10px; padding:3px; padding-right:5px;  padding-bottom:4px; font-size: 1em;  color: #C55094; text-align: right;}
.paginacion .activo{ background-color: #C55094; padding-bottom:1px; padding-right:3px;  padding-left:3px; color: #FFF; font-weight: bold;}
.paginacion a, .paginacion a:link, .paginacion a:visited{ color: #C55094; text-decoration: none; font-size: 1em; padding-right:1px;  padding-left:1px;}
.paginacion a:hover{ color: #C55094;  text-decoration: underline; font-weight: bold; padding-left:0px;}

#detalle{ width: 100%; float: left;}
#detalle img{ float: right; border: 0px; margin: 10px; margin-left: 25px; margin-right: 0px;}
#detalle .titulo{ font-weight: bold;  color: #4A4A4A; }
#detalle .fecha{  color: #989897; line-height: 18px; }
.volver{ border-top: 1px solid #e9e9e7; float: left; width: 674px; margin-top: 10px; padding:10px 0 0 0;  font-size: 1em; color: #C55094; text-align: right;}
.volver a, .volver a:link, .volver a:visited{ color: #963b70; text-decoration: none;}
.volver a:hover{ color: #963b70; text-decoration: underline; }
/* Fin Noticias Interior */


/* Area Clientes */
.login{ width: 505px; height: 171px; padding:20px; padding-top:10px; margin-right:auto; margin-left:auto; margin-top:50px; background-image: url(../images/fondo_login.jpg);  background-position: top;  background-repeat: no-repeat; }
.login form{ margin-top:18px; margin-left:90px;}
.login form input.boton{ margin-left:90px;}
.login table{ }
.login table caption{ display: none; }
.login table th{ font-weight: normal;  text-align: right;  }
#logeado{ width: 192px; background-color: #CB0F1F;  background-image: url(../images/fondo_logeado.gif); background-repeat: no-repeat; background-position: top; margin-left:auto; margin-right:auto; margin-bottom:18px; padding-top:2px; color:#FFF; text-align: center; }
#logeado .bottom{ width: 192px; height: 4px; background-image: url(../images/fondo_logeado_bottom.gif); background-repeat: no-repeat; background-position: bottom;  font-size: 0.1em; }
/* Fin Area Clientes */


/* Galeria Fotos */
.galeria{ width: 475px; height: 386px; padding:0px; padding-right:25px; margin-right:auto; margin-left:auto; margin-top:25px; background-image: url(../images/fondo_galeria.gif);  background-position: top;  background-repeat: no-repeat;  text-align: right;  }
#interior .galeria h4{ font-size: 1.2em; padding: 0px; padding-top:9px;  margin: 0px; color: #FFF; border-bottom:0px;}
.galeria img{ margin-right: 8px; margin-top:32px;  width: 435px;  height: 274px;  }
.galeria .npantallas{ margin-top:15px; }
.galeria .npantallas dl{ margin: 0px;  padding: 0px; float:right; }
.galeria .npantallas dl dt{ float:left; padding-right:3px; padding-top:1px;}
.galeria .npantallas dl dd{float:left; margin: 0px;  padding: 0px; }
#interior ul.pantallas{ margin: 0px;  padding: 0px; }
#interior ul.pantallas li{ list-style-type: none;  padding:0px;  display: inline;  background-image: none; }
ul.pantallas li a, ul.pantallas li a:link, ul.pantallas li a:visited { background-color: #CB0F1F; color: #FFF; padding-left:3px; padding-right:3px; margin-left:5px; text-decoration: none;  font-weight: bold;  font-size: 1.2em; }
ul.pantallas li a:hover { background-color: #FFF; color: #CB0F1F; text-decoration: none;}
ul.pantallas li.activo a, ul.pantallas li.activo a:link, ul.pantallas li.activo a:visited { background-color: #215265; color: #FFF; padding-left:3px; padding-right:3px; margin-left:5px; text-decoration: none;  font-weight: bold;  font-size: 1.2em; }
ul.pantallas li.activo a:hover { background-color: #FFF; color: #CB0F1F; text-decoration: none;}
/* Galeria Fotos */


/* Pie */
#pieContendor{ width: 100%; float: left;  }
#pie{ width: 954px; height: 102px; clear: both; margin-right:auto; margin-left:auto; margin-bottom:35px; margin-top: 20px; 
 background-image: url(../images/fondo_pie-2010-v2.gif); background-repeat: no-repeat; background-position: top-left;}
#pie .copy { width: 707px; margin: 0px; padding: 0px; padding-left:16px; padding-top:16px; padding-bottom: 15px;  float:left; 
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.9em; font-weight: normal; color: #757575; }
#pie .copy a, #pie .copy a:link, #pie .copy a:visited{ color: #757575;  text-decoration: none;  }
#pie .copy a:hover{ color: #757575;  text-decoration: underline;  }
#pie .calidad { width: 249px; margin: 0px; padding: 0px; padding-right:32px; padding-top:27px; padding-bottom:20px; float:right; 
text-align: right; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.8em; font-weight: normal; color: #757575; }
#pie .calidad img{ margin-left:4px; float:right;}
#pie .wai { width: 258px; margin: 0px; padding: 0px; padding-left:31px; padding-top:30px; float:left; text-align: left; 
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.8em; font-weight: normal; color: #757575; }
#pie .wai img{ margin-top:2px; margin-right:4px; }
/* Fin Pie */


/*estilos zona clientes*/
#AreaClientes {}
#AreaClientes .gris2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7.5pt; text-decoration: none; color: #909090;}
#AreaClientes .contenido { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color: #000000}
#AreaClientes .titular { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9.5 pt; text-decoration: none; color: #8D7957; font-weight: bold; }
#AreaClientes .noticias2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7.5pt; text-decoration: none;color: #000000}
#AreaClientes a.noticias2:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7.5pt; text-decoration: none;color: #000000}
#AreaClientes a.noticias2:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7.5pt; text-decoration: none; color: #AAAAAA}
/*---------------------*/

